VRSpace.org - Feature #228

user groups
02/05/2025 12:35 PM - Josip Almasi

Status: Closed Start date: 02/05/2025
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Like friends, team, family etc, to be used in group chat rather than spatial.
Server side persistence, client side add to group.

History

#1 - 02/05/2025 12:44 PM - Josip Almasi

- Description updated

#2 - 02/06/2025 09:52 AM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

#3 - 03/15/2025 04:33 PM - Josip Almasi

- Status changed from In Progress to Resolved

#4 - 03/16/2025 03:08 PM - Josip Almasi

- Status changed from Resolved to Closed
